@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
a.btnam {
    padding: 20px;
    border-radius: 10px;
    background: #f04b5a;
    border-color: #dc4553 #8c2d35 #561a20;
    box-shadow: 0 1px 0 rgba(255,255,255,.4) inset;
    text-decoration: none;
    border: 2px solid;
    display: block;
    border-color: #c53d4a #8e2d35 #561c21;
    clear:both;
    color: white;
    text-align: center;
    font-weight: bold;
}

a.btnam:hover {
    border-color: #a88734 #9c7e31 #846a29;
    box-shadow: 0 0 3px 2px rgba(228,121,17,.5);
}

p.product{
    color: #fff;
    background-color: #dda756;
    font-size: 24px;
    margin-top: 40px;
    margin-bottom: 20px;
    padding: 25px;
    line-height: 1.25;
    font-weight: bold;
}
.article h2 , .article h3 , .article h4 , .article h5{clear:both;}

.clear{clear:both;}
h2,h3,h4{clear:both;}
.box{padding:15px;
     border:1px solid #7aff14;
     background:#f6ffef;
     margin-bottom:15px;
     border-radius:15px;
     clear:both;
}
.box p:last-child{margin:0;}

/*アンダーライン*/
.underline_yellow{
border-bottom: dashed 2px orange;
}
.underline_red{
border-bottom: dashed 2px #ff5b88;
}
span.minsec {
    text-align: center;
    font-size: x-large;
    margin: 0 auto 0;
    font-weight: bold;
    display: block;
}

/*レスポンシブ*/
@media (max-width: 575px) {
.alignleft,.alignright,.aligncenter {float:none;width:100%;margin:0 0 10px 0 !important;}
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
